<html devsite><head>
    <title>Pixel  /  Nexus のセキュリティに関する公開情報 - 2018 年 2 月</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2018 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>2018 年 2 月 5 日公開 | 2018 年 4 月 30 日更新</em></p>

<p>
Pixel / Nexus のセキュリティに関する公開情報には、<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">サポート対象の Google Pixel 端末と Nexus 端末</a>（Google 端末）に影響を及ぼすセキュリティの脆弱性や機能強化の詳細を掲載しています。Google 端末では、セキュリティ パッチレベル 2018-02-05 以降において、この公開情報に掲載されているすべての問題と、<a href="/security/bulletin/2018-02-01">2018 年 2 月の Android のセキュリティに関する公開情報</a>に掲載されているすべての問題に対処しています。端末のセキュリティ パッチレベルを確認する方法については、<a href="https://support.google.com/pixelphone/answer/4457705">Android のバージョンを確認して更新する</a>をご覧ください。</p>
<p>
パッチレベル 2018-02-05 へのアップデートは、サポート対象のすべての Google 端末に送信されます。ご利用の端末に上記のアップデートを適用することをすべてのユーザーにおすすめします。
</p>
<p class="note">
<strong>注:</strong> Google 端末のファームウェア イメージは、<a href="https://developers.google.com/android/nexus/images">Google デベロッパー サイト</a>で入手できます。
</p>
<h2 id="announcements">お知らせ</h2>
<p><a href="/security/bulletin/2018-02-01">2018 年 2 月の Android のセキュリティに関する公開情報</a>に掲載されているセキュリティの脆弱性に加えて、Pixel 端末と Nexus 端末には、下記のセキュリティの脆弱性に対するパッチも含まれています。パートナーには少なくとも 1 か月前に下記の問題が通知されており、パートナーは端末のアップデートにこうしたパッチを組み込むことができます。</p>

<h2 id="security-patches">セキュリティ パッチ</h2>
<p>
脆弱性は、影響を受けるコンポーネントごとに分類しています。問題の内容について説明し、CVE、関連する参照先、<a href="#type">脆弱性のタイプ</a>、<a href="https://source.android.com/security/overview/updates-resources.html#severity">重大度</a>、更新対象の AOSP（Android オープンソース プロジェクト）バージョン（該当する場合）を表にまとめています。該当する場合は、バグ ID の欄に、その問題に対処した一般公開されている変更（AOSP の変更の一覧など）へのリンクがあります。複数の変更が同じバグに関係する場合は、バグ ID の後に記載した番号に、追加の参照へのリンクを設定しています。</p>

<h3 id="framework">フレームワーク</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>更新対象の AOSP バージョン</th>
  </tr>
  <tr>
    <td>CVE-2017-13239</td>
    <td>A-66244132<a href="#asterisk">*</a></td>
    <td>ID</td>
    <td>中</td>
    <td>8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-13240</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/base/+/5025791ac6d1538224e19189397de8d71dcb1a12">
   A-68694819</a>
   </td>
    <td>ID</td>
    <td>中</td>
    <td>8.0、8.1</td>
  </tr>
</tbody></table>

<h3 id="media-framework">メディア フレームワーク</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>更新対象の AOSP バージョン</th>
  </tr>
  <tr>
    <td>CVE-2017-13241</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/158af2ed6d9d03ff24fe1d12ea6eb6a7bbcce383">
   A-69065651</a>
   </td>
    <td>ID</td>
    <td>中</td>
    <td>5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-13229</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/sonivox/+/f3decaa147faaf090a23b65239658a6749a4e80c">
    A-68160703</a></td>
    <td>RCE</td>
    <td>中</td>
    <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>RCE</td>
    <td>重大</td>
    <td>5.1.1、6.0、6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-13235</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/frameworks/av/+/28e9a544ef076b5cadb30066b2e283017ad9e3b3">
    A-68342866</a></td>
    <td>NSI</td>
    <td>NSI</td>
    <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>高</td>
    <td>5.1.1、6.0、6.0.1</td>
  </tr>
</tbody></table>

<h3 id="system">システム</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>更新対象の AOSP バージョン</th>
  </tr>
  <tr>
    <td>CVE-2017-13242</td>
   <td><a href="https://android.googlesource.com/platform/packages/apps/Settings/+/26e2b2456a444777de114f728c4dc2af88c2fb03">
   A-62672248</a>
   [<a href="https://android.googlesource.com/platform/packages/apps/Settings/+/7ed7d00e6028234088b58bf6d6d9362a5effece1">2</a>]
   </td>
    <td>ID</td>
    <td>中</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>CVE-2017-13243</td>
    <td>A-38258991<a href="#asterisk">*</a></td>
    <td>ID</td>
    <td>中</td>
    <td>5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
</tbody></table>

<h3 id="kernel-components">カーネル コンポーネント</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2017-13244</td>
    <td>A-62678986<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>イーゼル</td>
  </tr>
  <tr>
    <td>CVE-2017-13245</td>
    <td>A-64315347<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>オーディオ ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-1000405</td>
    <td>A-69934280<br />
        <a href="https://github.com/torvalds/linux/commit/a8f97366452ed491d13cf1e44241bc0b5740b1f0">
アップストリーム カーネル</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>ページ管理</td>
  </tr>
  <tr>
    <td>CVE-2017-13246</td>
    <td>A-36279469<a href="#asterisk">*</a></td>
    <td>ID</td>
    <td>中</td>
    <td>ネットワーク ドライバ</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Qualcomm コンポーネント</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2017-15817</td>
    <td>A-68992394<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/prima/commit/?id=8ba78e506e5002cdae525dd544dbf1df0ccce1ef">
QC-CR#2076603</a>
       [<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/prima/commit/?id=fe43c2b64ac81199de17efc258e95546cb0546f1">2</a>]</td>
    <td>RCE</td>
    <td>重大</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-15859</td>
    <td>A-65468985<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=88dcc44ea8fbe158d1dee3ea197e47794bf4449d">
QC-CR#2059715</a></td>
    <td>ID</td>
    <td>中</td>
    <td>qcacld-2.0</td>
  </tr>
  <tr>
    <td>CVE-2017-17769</td>
    <td>A-65172622<a href="#asterisk">*</a><br />
        QC-CR#2110256</td>
    <td>ID</td>
    <td>中</td>
    <td>qdsp6v2</td>
  </tr>
  <tr>
    <td>CVE-2017-9723</td>
    <td>A-68992479<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=e83ebd2098009b0d336ffab11e00f739902bd5d9">
QC-CR#2007828</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>synaptics_dsx_htc タッチスクリーン ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-14881</td>
    <td>A-68992478<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=81ea9c34f575422a78015535c619500c34b8a69c">
QC-CR#2087492</a>
    [<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=1e14c7342bbb55f4ff761cf8cb7374750620c903">2</a>]</td>
    <td>EoP</td>
    <td>中</td>
    <td>IPA ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-14877</td>
    <td>A-68992473<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=ca395c15c49cf6463a39d197b6a9331d183d94cb">
QC-CR#2057803</a>
    [<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=c2fd287bf16dc5e9f98145ba91083bdc56dfc01f">2</a>]</td>
    <td>EoP</td>
    <td>中</td>
    <td>IPA ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-15826</td>
    <td>A-68992471<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=5ac3e9d038a7ee7edf77dde2dffae6f8ba528848">
QC-CR#2100085</a>
    [<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=46db8f8292f71d0086140ae90bce5ae8ff161cb1">2</a>]</td>
    <td>EoP</td>
    <td>中</td>
    <td>MDSS ローテーター</td>
  </tr>
  <tr>
    <td>CVE-2017-14876</td>
    <td>A-68992468<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=f26dbd9d9491333766ba383044064b1304127ac0">
QC-CR#2054041</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>MSM camera_v2 ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-14892</td>
    <td>A-68992455<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=a3bed71777c133cfec78b5140877c6ba109961a0">
QC-CR#2096407</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>qdsp6v2</td>
  </tr>
  <tr>
    <td>CVE-2017-17766</td>
    <td>A-68992448<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=a37d8a78f5bd0e9a2c91de46721a6d80bd229a43">
QC-CR#2115366</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>Wi-Fi</td>
  </tr>
  <tr>
    <td>CVE-2017-15823</td>
    <td>A-68992447<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=49c1ce19c8a4689c33e6e8f17ab77d77fae6ff93">
QC-CR#2115365</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>Wi-Fi</td>
  </tr>
  <tr>
    <td>CVE-2017-15852</td>
    <td>A-36730614<a href="#asterisk">*</a><br />
        QC-CR#2028702</td>
    <td>EoP</td>
    <td>中</td>
    <td>フレームバッファ</td>
  </tr>
  <tr>
    <td>CVE-2017-15846</td>
    <td>A-67713103<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=9fdbd92ec9196ba3629f68f4c22342aa6eedc960">
QC-CR#2083314</a>
    [<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=9c18cc5551afc7318f57571611252fa80e1753a0">2</a>]</td>
    <td>EoP</td>
    <td>中</td>
    <td>カメラ</td>
  </tr>
  <tr>
    <td>CVE-2017-14883</td>
    <td>A-68992426<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=3de34af4e2ca91e1a2260deb380b81620a631c85">
QC-CR#2112832</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>電源</td>
  </tr>
  <tr>
    <td>CVE-2017-11043</td>
    <td>A-68992421<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=befd1f713a72b992ee63970b7e3d1d7a32ba5a01">
QC-CR#2091584</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>Wi-Fi</td>
  </tr>
  <tr>
    <td>CVE-2017-14875</td>
    <td>A-68992465<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=755261330733bb2440907a8407ed691c99451ddc">
QC-CR#2042147</a></td>
    <td>ID</td>
    <td>中</td>
    <td>カメラ</td>
  </tr>
  <tr>
    <td>CVE-2017-14891</td>
    <td>A-68992453<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=736667bf08b03fdca824e88b901c2dbdd6703a0c">
QC-CR#2096006</a></td>
    <td>ID</td>
    <td>中</td>
    <td>KGSL</td>
  </tr>
  <tr>
    <td>CVE-2017-17771</td>
    <td>A-38196031<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-4.4/commit/?id=a452045792bc09548b4e1b940aa8adfed822b51c">
QC-CR#2003798</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>カメラドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-11087</td>
    <td>A-34735194<a href="#asterisk">*</a><br />
        QC-CR#2053869</td>
    <td>ID</td>
    <td>中</td>
    <td>メディア フレームワーク</td>
  </tr>
</tbody></table>

<h2 id="functional-updates">機能の更新</h2>
<p>
影響を受ける Pixel 端末には、セキュリティ関連以外の機能の問題に対処する下記のアップデートが組み込まれています。関連する参照先、影響を受けるカテゴリ（Bluetooth やモバイルデータなど）、改善内容、影響を受ける端末を下記の表にまとめています。
</p>

<table>
  <tbody><tr>
   <th>参照</th>
   <th>カテゴリ</th>
   <th>改善内容</th>
   <th>端末</th>
  </tr>
  <tr>
   <td>A-68863351</td>
   <td>UX</td>
   <td>設定アプリのアイコンを改善。</td>
   <td>すべて</td>
  </tr>
  <tr>
   <td>A-68198663</td>
   <td>Bluetooth</td>
   <td>一部のヘッドセットの Bluetooth 通話品質を改善。</td>
   <td>Pixel、Pixel XL、Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-68317240</td>
   <td>Wi-Fi</td>
   <td>Wi-Fi アップリンクのパフォーマンスを改善。</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-69263786</td>
   <td>カメラ</td>
   <td>特定の光条件におけるカメラ性能を改善。</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-67844294</td>
   <td>Android Auto</td>
   <td>一部の自動車における Android Auto 対応パフォーマンスを改善。</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-69349260</td>
   <td>アプリの互換性</td>
   <td>バイト配列からの RSA キー解析を改善。</td>
   <td>すべて</td>
  </tr>
  <tr>
   <td>A-68832228</td>
   <td>電源</td>
   <td>一部の Pixel 2 XL 端末の電池性能を改善。</td>
   <td>Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-69797895</td>
   <td>モバイルデータ</td>
   <td>特定のネットワーク環境における Telus ユーザーのデータ パフォーマンスを改善。</td>
   <td>Pixel 2</td>
  </tr>
  <tr>
   <td>A-68368139</td>
   <td>安定性</td>
   <td>特定の状況で起動した後の端末の安定性を改善。</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-68874871</td>
   <td>音声</td>
   <td>音声出力の切り替え時のルーティングを改善。</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
</tbody></table>

<h2 id="common-questions-and-answers">一般的な質問と回答</h2>
<p>
上記の公開情報に対する一般的な質問についての回答は以下のとおりです。
</p>
<p>
<strong>1. 上記の問題に対処するように端末が更新されているかどうかを確かめるには、どうすればよいですか？
</strong>
</p>
<p>
セキュリティ パッチレベル 2018-02-05 以降では、セキュリティ パッチレベル 2018-02-05、およびそれ以前のすべてのパッチレベルに関連するすべての問題に対処しています。端末のセキュリティ パッチレベルを確認する方法については、<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Pixel および Nexus のアップデート スケジュール</a>に記載されている手順をご覧ください。
</p>
<p id="type">
<strong>2. 「タイプ<em></em>」列の項目はどういう意味ですか？</strong>
</p>
<p>
脆弱性の詳細の表で「タイプ<em></em>」列に記載した項目は、セキュリティの脆弱性の分類を示しています。
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>略語</th>
   <th>定義</th>
  </tr>
  <tr>
   <td>RCE</td>
   <td>リモートコード実行</td>
  </tr>
  <tr>
   <td>EoP</td>
   <td>権限昇格</td>
  </tr>
  <tr>
   <td>ID</td>
   <td>情報開示</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>サービス拒否</td>
  </tr>
  <tr>
   <td>N/A</td>
   <td>該当する分類なし</td>
  </tr>
</tbody></table>
<p>
<strong>3. 「参照<em></em>」列の項目はどういう意味ですか？</strong>
</p>
<p>
脆弱性の詳細の表で「参照<em></em>」列に記載した項目には、その参照番号が属す組織を示す接頭辞が含まれる場合があります。
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>接頭辞</th>
   <th>参照</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android バグ ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm の参照番号</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek の参照番号</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA の参照番号</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom の参照番号</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>4. 「参照<em></em>」列の Android バグ ID の横にある「*」はどういう意味ですか？</strong>
</p>
<p>
公開されていない問題には、「参照<em></em>」列の Android バグ ID の横に「*」を付けています。この問題のアップデートは、通常、<a href="https://developers.google.com/android/nexus/drivers">Google デベロッパー サイト</a>から入手できる Nexus 端末用最新バイナリ ドライバに含まれています。
</p>
<p>
<strong>5. セキュリティの脆弱性が、この公開情報と「Android のセキュリティに関する公開情報」に分けられているのはなぜですか？</strong>
</p>
<p>
Android 搭載端末の最新のセキュリティ パッチレベルを宣言するためには、Android のセキュリティに関する公開情報に掲載されているセキュリティの脆弱性への対処が必要です。それ以外の、この公開情報などに掲載されているセキュリティの脆弱性への対処は必要ありません。
</p>
<h2 id="versions">バージョン</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>バージョン</th>
   <th>日付</th>
   <th>メモ</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2018 年 2 月 5 日</td>
   <td>情報公開</td>
  </tr>
  <tr>
   <td>1.1</td>
   <td>2018 年 2 月 7 日</td>
   <td>公開情報を改訂し AOSP リンクを追加</td>
  </tr>
      <tr>
   <td>1.3</td>
   <td>2018 年 4 月 2 日</td>
   <td>CVE-2017-15817 を 2 月の Android に関する公開情報から 2 月の Pixel に関する公開情報に移動</td>
  </tr>
   <tr>
   <td>1.4</td>
   <td>2018 年 4 月 30 日</td>
   <td>CVE-2017-15852 を CR 2046770 から CR 2028702 に更新</td>
  </tr>
</tbody></table>

</body></html>